/*
 * generated by Xtext 2.25.0
 */
package tdt4250.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class XjavaUiModule extends AbstractXjavaUiModule {

	public XjavaUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
